html {
    --white: #FFFFFF;
    --black: #000000;
    --grey: #E5E5E5;
    font-size: 36px;
}

body {
    margin: 0;
    font-family: 'Rosario', sans-serif;
    font-weight: 700;
    font-style: italic;
    background-color: var(--white);
}

.gallery,
.services {
    padding-top: 100px;
}

/*Header start*/
header {
    position: sticky;
    z-index: 3;
    top: 0px;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 129px;
    background-color: var(--black);
}

.menu {
    display: flex;
    justify-content: space-between;
    list-style: none;
}

.menu>li {
    padding: 20px;
    text-align: center;
}

li a {
    text-decoration: none;
    color: var(--white);
}

li a:hover {
    color: #E8D102;
}

/*Header end*/

/*Main start*/
/*Gallery start*/
.gallery {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    box-sizing: border-box;
    width: 80%;
    position: relative;
}

.left__img img,
.right__img img,
.left__group img,
.right__group img {
    width: 100%;
    margin: 40px;
    object-fit: fill;
    display: block;
}

.gallery div {
    margin: 40px;
}

.left__group {
    margin-right: 40px;
}

.img__top {
    margin-bottom: 40px;
}

.left__img {
    position: relative;
    animation: left__img 2s ease-in-out forwards;
}

@keyframes left__img {
    0% {
        opacity: 0;
        transform: translateX(-100%) translateY(0);
    }

    100% {
        opacity: 1;
    }
}

.left__group {
    position: relative;
    animation: left__group 2s ease-in-out forwards;
}

@keyframes left__group {
    0% {
        opacity: 0;
        transform: translateX(-100%) translateY(0);
    }

    100% {
        opacity: 1;
    }
}

.right__group {
    position: relative;
    animation: right__group 2s ease-in-out forwards;
}

@keyframes right__group {
    0% {
        opacity: 0;
        transform: translateX(100%) translateY(0);
    }

    100% {
        opacity: 1;
    }
}

.right__img {
    position: relative;
    animation: right__img 2s ease-in-out forwards;
}

@keyframes right__img {
    0% {
        opacity: 0;
        transform: translateX(100%) translateY(0);
    }

    100% {
        opacity: 1;
    }
}

/*Gallery end*/

/*Services start*/
.services {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    max-width: 100vw;
}

.circles__block {
    max-width: 50%;
    display: flex;
    flex-wrap: wrap;
}

.block__1,
.block__2,
.block__3,
.block__4 {
    width: 50%;
    box-sizing: border-box;
    max-height: 50%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    padding: 30px;
    gap: 10px;
}

.block__1 img,
.block__2 img,
.block__3 img,
.block__4 img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    object-fit: fill;
}

.circles__title {
    font-size: 1.4rem;
    text-align: center;
    margin-top: 25px;
    min-width: 400px;
}

.hairmaker img {
    width: 100%;
    display: block;
    object-fit: contain;

}

.block__1 {
    position: relative;
    animation: block__1 7s ease-in-out infinite;
}

@keyframes block__1 {
    0% {
        transform: translateX(0%) translateY(0%);
    }

    25% {
        transform: translateX(100%) translateY(0%);
    }

    50% {
        transform: translateX(100%) translateY(100%);
    }

    75% {
        transform: translateX(0%) translateY(100%);
    }
}

.block__2 {
    position: relative;
    animation: block__2 7s ease-in-out infinite;
}

@keyframes block__2 {
    0% {
        transform: translateX(0%) translateY(0%);
    }

    25% {
        transform: translateX(0%) translateY(100%);
    }

    50% {
        transform: translateX(-100%) translateY(100%);
    }

    75% {
        transform: translateX(-100%) translateY(0%);
    }
}

.block__3 {
    position: relative;
    animation: block__3 7s ease-in-out infinite;
}

@keyframes block__3 {
    0% {
        transform: translateX(0%) translateY(0%);
    }

    25% {
        transform: translateX(0%) translateY(-100%);
    }

    50% {
        transform: translateX(100%) translateY(-100%);
    }

    75% {
        transform: translateX(100%) translateY(0%);
    }
}

.block__4 {
    position: relative;
    animation: block__4 7s ease-in-out infinite;
}

@keyframes block__4 {
    0% {
        transform: translateX(0%) translateY(0%);
    }

    25% {
        transform: translateX(-100%) translateY(0%);
    }

    50% {
        transform: translateX(-100%) translateY(-100%);
    }

    75% {
        transform: translateX(0%) translateY(-100%);
    }
}

/*Services end*/

/*Team start*/
.team>p {
    font-size: 3rem;
    text-align: center;
}

.portrets {
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    width: 80%;
}

.card {
    margin-left: 20px;
    margin-right: 20px;
    position: relative;
}

.portrets:hover>.card {
    filter: brightness(50%);
}

.portrets .card:hover {
    filter: none;
}

.card img {
    object-fit: fill;
    display: block;
    max-width: 100%;
    max-height: 100%;
    transition: all 0.3s linear;
}

.card p {
    object-fit: fill;
    width: 100%;
    display: block;
    font-family: "Volkhov", serif;
    font-style: normal;
    font-size: 1.4rem;
    color: #FFFAFA;
    padding: 40px;
    text-align: center;
    background-color: #A3530A;
    opacity: 70%;
    border-radius: 0 0 35px 35px;
    box-sizing: border-box;
    position: absolute;
    bottom: -50px;
    z-index: 1;
    display: none;
    transition: all 0.3s linear;
}

.card:hover>.card__title {
    animation: card 600ms linear forwards;
    display: block;
}

/*Team end*/

/*Contact start*/
.container__contact {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 50px 50px;
}

.contact p {
    font-size: 2rem;
    text-align: center;
    line-height: 77px;
    margin-bottom: 20px;
}

.container__left {
    margin-right: 70px;
}

.container__right {
    padding-top: 85px;
}

form {
    height: 405px;
    width: 936px;
    background-color: var(--grey);
}

.form__input {
    padding: 30px;
}

input {
    font-size: 1rem;
    font-family: 'Rosario', sans-serif;
    border: none;
}

input[type="text"] {
    width: 377px;
    height: 80px;
    margin-right: 31px;
}

input[type="email"] {
    width: 451px;
    height: 80px;
}

textarea {
    font-size: 1rem;
    font-family: 'Rosario', sans-serif;
    height: 228px;
    width: 871px;
    border: none;
    resize: none;
    margin: 30px;
    margin-top: 0;
}

/*Contact end*/
/*Main end*/

/*Footer start*/
footer {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 30px;

}

.contacts,
.opening__hours,
.social__networks {
    width: 30%;
    height: 187px;
    text-align: center;
    font-size: .7rem;
    font-weight: 600;
}

.contacts a {
    text-decoration: none;
    color: var(--black);
}

.contacts span {
    font-style: normal;
    font-weight: 700;
}

.opening__hours span {
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
}

.social__networks span {
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
}

.inst a,
.fcb a,
.twt a {
    color: var(--black);
    text-decoration: none;
}

.icons {
    display: flex;
    justify-content: center;
    align-items: center;
}

.list {
    text-align: left;
}

.pic {
    padding-top: 10px;
}

.pic__fcb {
    padding-top: 5px;
    padding-bottom: 5px;
}

.list {
    padding-top: 10px;
    padding-left: 10px;
    box-sizing: border-box;
}

.inst,
.fcb,
.twt {
    padding-bottom: 10px;
    box-sizing: border-box;
}

/*Footer end*/